<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Task22_Middle</title>
</head>

<body>
    <div class="page-wrapper">
        <div class="form-wrapper">
            <div class="input-area">
                <div class="input-wrapper">
                    <div class="input-title">Row:</div>
                    <input class="main-input" id="input-row" type="number">
                </div>

                <div class="input-wrapper">
                    <div class="input-title">Column:</div>
                    <input class="main-input" id="input-column" type="number">
                </div>
            </div>
            <button id="main-btn">Run</button>
            <div class="table-wrapper">
            </div>
        </div>
    </div>


    <script src="js/script.js"></script>
</body>

</html>